.full-width-image-header {
    overflow: visible;
}
.full-width-image-header .full-width-image-header__placeholder {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0;
}
.full-width-image-header .full-width-image-header__body {
    position: relative;
    z-index: 11;
}
.full-width-image-header .full-width-image-header__top__content {
    position: relative;
    z-index: 10;
}
.full-width-image-header .full-width-image-header__top {
    position: relative;
    background-size: cover;
}

.full-width-image-header__top.newsroom {
    background-image: url(../img/hero-tab-news-mobile.jpg);
    background-repeat: no-repeat;
}
@media all and (min-width: 768px) {
    .full-width-image-header__top.newsroom {
        background-image: url(../img/hero-tab-news-tablet.jpg);
    }
}
@media all and (min-width: 992px) {
    .full-width-image-header__top.newsroom {
        background-image: url(../img/hero-tab-news-desktop.jpg);
    }
}

.full-width-image-header__top.default-header {
    background-image: url(../img/hero-tab-new-orleans-mobile.jpg);
    background-repeat: no-repeat;
}
@media all and (min-width: 768px) {
    .full-width-image-header__top.default-header {
        background-image: url(../img/hero-tab-new-orleans-tablet.jpg);
    }
}
@media all and (min-width: 992px) {
    .full-width-image-header__top.default-header {
        background-image: url(../img/hero-tab-new-orleans-desktop.jpg);
    }
}

.image-tabs:after {
    content: '';
    display: table;
    clear: both;
}

.image-tabs__nav-holder {
    height: 3.125rem;
    position: relative;
}
@media all and (min-width: 992px) {
    .image-tabs__nav-holder {
        height: auto;
    }
}
.image-tabs__nav-holder:hover {
    cursor: pointer;
}
.image-tabs__nav-holder:hover .active-tab {
    background: #F1F1F1;
}
.image-tabs__nav-holder.open-panle .active-tab {
    background: #F1F1F1;
}
.image-tabs__nav-holder.open-panle .active-tab:after {
    -webkit-transform: rotate(-180deg) translateY(1px);
            transform: rotate(-180deg) translateY(1px);
}
.image-tabs__nav-holder.open-panle nav .image-tabs__nav-inner-holder {
    max-height: 62.4375rem;
    box-shadow: 1.875rem 1.875rem 5rem 0 rgba(0, 0, 0, .08);
}
@media all and (min-width: 992px) {
    .image-tabs__nav-holder.open-panle nav .image-tabs__nav-inner-holder {
        box-shadow: none;
    }
}
.image-tabs__nav-holder .active-tab {
    display: block;
    color: #316BB6;
    text-transform: uppercase;
    letter-spacing: .125rem;
    font-family: 'UniversLTW01-65Bold', sans-serif;
    font-size: .625rem;
    -webkit-transition: color .5s, background .5s, border-color .5s;
            transition: color .5s, background .5s, border-color .5s;
    text-decoration: none;
    line-height: 3.125rem;
    width: 100%;
    text-align: center;
    -webkit-transition: background .5s;
            transition: background .5s;
    background: #FFFFFF;
    height: 3.125rem;
    overflow: hidden;
}
@media all and (min-width: 768px) {
    .image-tabs__nav-holder .active-tab {
        font-size: .6875rem;
    }
}
@media (any-hover: none) {
    .image-tabs__nav-holder .active-tab {
        color: #316BB6;
    }
}
.image-tabs__nav-holder .active-tab:hover {
    color: #005080;
}
.image-tabs__nav-holder .active-tab:after {
    font-family: 'gs_icons';
    content: '\e91a';
    font-size: .375rem;
    display: inline-block;
    margin-left: .625rem;
    -webkit-transition: -webkit-transform .5s ease-in-out;
            transition: -webkit-transform .5s ease-in-out;
            transition:         transform .5s ease-in-out;
            transition:         transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
    -webkit-transform: translateY(-2px);
            transform: translateY(-2px);
    position: relative;
    height: 3.125rem;
    text-align: center;
    width: .75rem;
}
@media all and (min-width: 992px) {
    .image-tabs__nav-holder .active-tab {
        display: none;
    }
}
.image-tabs__nav-holder nav {
    position: relative;
    width: 100%;
    z-index: 99;
    background: #FFFFFF;
    height: 3.125rem;
}
.image-tabs__nav-holder nav .image-tabs__nav-inner-holder {
    max-height: 0;
    -webkit-transition: max-height .5s;
            transition: max-height .5s;
    position: absolute;
    width: 100%;
    background: #FFFFFF;
    overflow: hidden;
}
@media all and (min-width: 992px) {
    .image-tabs__nav-holder nav .image-tabs__nav-inner-holder {
        height: auto;
        position: relative;
        max-height: none;
        padding: 1.5625rem 3% 0 3%;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-align-content: center;
        -ms-flex-line-pack: center;
                align-content: center;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
                justify-content: center;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display:         flex;
        height: auto;
        position: relative;
        overflow: visible;
    }
}
.image-tabs__nav-holder nav button {
    color: #316BB6;
    text-transform: uppercase;
    letter-spacing: .125rem;
    font-family: 'UniversLTW01-65Bold', sans-serif;
    font-size: .625rem;
    -webkit-transition: color .5s, background .5s, border-color .5s;
            transition: color .5s, background .5s, border-color .5s;
    text-decoration: none;
    background: none;
    border-radius: 0;
    border: 0;
    cursor: pointer;
    -webkit-transition: color .5s;
            transition: color .5s;
    display: block;
    text-align: center;
    width: 100%;
    line-height: 3.75rem;
    padding: 0;
}
@media all and (min-width: 768px) {
    .image-tabs__nav-holder nav button {
        font-size: .6875rem;
    }
}
@media (any-hover: none) {
    .image-tabs__nav-holder nav button {
        color: #316BB6;
    }
}
.image-tabs__nav-holder nav button:hover {
    color: #005080;
}
.image-tabs__nav-holder nav button span {
    position: relative;
}
.image-tabs__nav-holder nav button:first-of-type {
    padding-left: 0;
}
.image-tabs__nav-holder nav button:first-of-type:active, .image-tabs__nav-holder nav button:first-of-type:focus {
    padding-left: 0;
}
.image-tabs__nav-holder nav button:last-of-type {
    padding-right: .5%;
}
.image-tabs__nav-holder nav button:last-of-type:active, .image-tabs__nav-holder nav button:last-of-type:focus {
    padding-right: .5%;
}
.image-tabs__nav-holder nav button.active {
    color: #171717;
}
.image-tabs__nav-holder nav button.active:hover {
    color: #005080;
}
.image-tabs__nav-holder nav button:active {
    padding: 0;
}
.image-tabs__nav-holder nav button:focus {
    padding: 0;
}
@media all and (min-width: 992px) {
    .image-tabs__nav-holder nav button {
        -webkit-align-self: center;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
                align-self: center;
        padding: 0 2.2%;
        width: auto;
        line-height: 1.125rem;
    }
    .image-tabs__nav-holder nav button:active {
        padding: 0 2.2%;
    }
    .image-tabs__nav-holder nav button:focus {
        padding: 0 2.2%;
    }
}

.image-tabs__content-holder {
    padding: 0 1.25rem;
    position: relative;
    overflow: hidden;
}
@media all and (min-width: 768px) {
    .image-tabs__content-holder {
        padding-left: 3.75rem;
        padding-right: 3.75rem;
    }
}
.image-tabs__content-holder.image-tabs__content-holder__no-gutter {
    padding: 0;
}
.image-tabs__content-holder.image-tabs__content-holder__no-gutter .image-tabs__content.setup-in {
    left: 0;
    right: 0;
}
@media all and (min-width: 768px) {
    .image-tabs__content-holder.image-tabs__content-holder__no-gutter .image-tabs__content.setup-in {
        left: 0;
        right: 0;
    }
}

.image-tabs__content-holder-default-space {
    margin: 1.875rem 0 0 0;
}
@media all and (min-width: 768px) {
    .image-tabs__content-holder-default-space {
        margin-top: 3.75rem;
    }
}

.image-tabs__content {
    margin: 0 0 0 0;
    display: none;
    opacity: 0;
    -webkit-transform: translateY(12.5rem);
            transform: translateY(12.5rem);
    -webkit-transition: opacity .5s, -webkit-transform .5s;
            transition: opacity .5s, -webkit-transform .5s;
            transition: transform .5s, opacity .5s;
            transition: transform .5s, opacity .5s, -webkit-transform .5s;
}
.image-tabs__content.active-tab-content {
    display: block;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
}
.image-tabs__content.setup-out {
    -webkit-transform: translateY(12.5rem);
            transform: translateY(12.5rem);
    opacity: 0;
}
.image-tabs__content.setup-in {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    -webkit-transition-delay: .6s;
            transition-delay: .6s;
    position: absolute;
    display: block;
    top: 0;
    left: 1.25rem;
    right: 1.25rem;
}
@media all and (min-width: 768px) {
    .image-tabs__content.setup-in {
        left: 3.75rem;
        right: 3.75rem;
    }
}

.has-touch .image-tabs__nav-holder:hover .active-tab {
    background: #FFFFFF;
}

.has-touch .image-tabs__nav-holder.open-panle .active-tab {
    background: #F1F1F1;
}
